Support » Plugins » Role Scoper Database Schema

  • Resolved bekabug

    (@bekabug)


    Role Scoper Version: 1.0.8
    Database Schema Version: 1.0.2

    Do these two versions need to match? If so, how do I update the database? I’ve tried deactivating/activating with no success.

    I disabled the RS cache and now the admin interface is unstable. While logged in as an administrator I am unable to add/edit posts or pages.

    Help?

    Thanks!
    ~beka

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Role Scoper Database Schema’ is closed to new replies.